all: excuse decide

excuse: generate-excuse-build.lisp generate-excuse.lisp
	sbcl --load generate-excuse-build.lisp

decide: make-decision-build.lisp make-decision.lisp
	sbcl --load make-decision-build.lisp

clean:
	$(RM) decide excuse
